Subject: Re: linux-next: build failure after merge of the bluetooth tree

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jul 2023 08:14:30 -0700

On Wed, 19 Jul 2023 20:24:35 -0700 Jakub Kicinski wrote:
> On Thu, 20 Jul 2023 03:17:37 +0000 Von Dentz, Luiz wrote:
> > Sorry for not replying inline, outlook on android, we use scm_recv
> > not scm_recv_unix, so Id assume that change would return the initial
> > behavior, if it did not then it is not fixing anything.  
> 
> Ack, that's what it seems like to me as well.
> 
> I fired up an allmodconfig build of linux-next. I should be able 
> to get to the bottom of this in ~20min :)

I kicked it off and forgot about it.
allmodconfig on 352ce39a8bbaec04 (next-20230719) builds just fine :S